html, body, img, table, form, td, tr, span, div {margin:0; padding:0; border:0;font-size:13pt;}
body {background-color:#DCD6DC;font-family:times new roman;color:#3D3D3D;font-size:13pt;margin-top:10px;}
table.max-width {width:900px;}
a.t {color:#84740E;}
a.t:visited {color:#846D1F;}
a.t:hover {text-decoration:none;}
div.menu_button {float:right; width:66px; height:35px; background:#F6A91C url(img/button_on.gif) no-repeat; padding:0px;margin-right:2px;}
div.menu_button_off {float:right; width:66px; height:35px; background:#D39219 url(img/button_off.gif) no-repeat; padding:0px;margin-right:2px;}
div.menu_midbutton {float:right; width:97px; height:35px; background:#F6A91C url(img/midbutton_on.gif) no-repeat; padding:0px;margin-right:3px;}
div.menu_midbutton_off {float:right; width:97px; height:35px; background:#D39219 url(img/midbutton_off.gif) no-repeat; padding:0px;margin-right:3px;}
div.menu_exbutton {float:right; width:125px; height:35px; background:#F6A91C url(img/exbutton_on.gif) no-repeat; padding:0px;margin-right:2px;}
div.menu_exbutton_off {float:right; width:125px; height:35px; background:#D39219 url(img/exbutton_off.gif) no-repeat; padding:0px;margin-right:2px;}
div.menu {padding:8 0 0 8px;}
div.menu_short {padding:8 0 0 14px;}
div.menu_search {padding:5 0 0 7px;}
a.menu {font-family:tahoma;font-size:10pt;color:#FFFFFF;text-decoration:none;}
a.menu:hover {color:#FFFFFF;}
a.menu_off {font-family:tahoma;font-size:10pt;color:#E7E5DC;text-decoration:none;}
a.menu_off:hover {color:#FFFFFF;}
a.bottom {color:#454545}
a.bottom:hover {color:#454545;text-decoration:none}
a.splash {color:#525252;text-decoration:none;}
td.main {background:#ffffff;font-family:times new roman;color:#3D3D3D;font-size:13pt;}
div.main {padding:25 20 0 20px;}
div.bottom {margin:15 10 0 10px;background:#F6A91C url(img/bottom.gif) repeat-x; height:74px; color:#454545;}
font.vote_header {color:#5B5A58;font-size:15pt;font-weight:bold;}
table.vote {color:#747474;}
div.vote {font-size:13pt;margin-top:15px;}
font.spec {color:#B7760D;}
h1.center {font-size:15pt;font-weight:bold; color:#525252; border-bottom:dashed 1px #b7760d; padding:0 0 0 5px}
div.options {color:#3D3D3D;font-size:13pt;margin-left:30px;}
img.micro {width:16px; height:16px; vertical-align:bottom;border:0}
font.as-h1 {font-size:15pt;font-weight:bold; color:#525252; border-bottom:dashed 1px #b7760d; padding:0 0 0 5px}
h1.t {font-size:16pt;font-weight:bold; color:#525252; border-bottom:dashed 0px #b7760d; padding:0 0 0 5px}
h2.t {font-size:16pt;font-weight:bold; color:#525252; border-bottom:dashed 0px #b7760d; padding:0 0 0 5px}
h3.t {font-weight:bold; color:#525252;margin:15 0 5 0px;}
h2.t_d {font-size:16pt;font-weight:bold; color:#525252; border-bottom:dashed 0px #b7760d; padding:0 0 0 5px}
span.as-h2-t {font-size:16pt;font-weight:bold; color:#525252; border-bottom:dashed 0px #b7760d; padding:0 0 0 5px}
div.as-h2 {width:100%;font-size:15pt;font-weight:bold; color:#B7760D; border-bottom:dashed 1px #666666; padding:30 0 0 5px}
font.splash-cost {font-family:arial; color:#575757; padding:0px 3px 0px 5px; font-size:16pt; font-weight:bold;background-color:#e6e7ab;}
font.cost_order {font-family:times new roman; color:#575757; font-size:16pt; font-weight:bold;}
a.basket {border:0px;color:#84740E;}
div.otstup {margin-left:30px;color:#3D3D3D;font-size:13pt;}
span.intend {margin:0 5 0 5px}
tr.top {background:#F8F6EC url(img/top_row.gif) repeat-x}
td.top {background:#F8F6EC url(img/top_logo.gif) no-repeat}
h1.top {font-family:tahoma;font-size:13pt;color:#575757;font-weight:normal;margin-bottom:15px;}
td.left {background:url(img/left_row.gif) repeat-y}
td.right {background:url(img/right_row.gif) repeat-y}
td.menu {background:url(img/menu_row.gif) repeat-x}
td.submenu {background:#F6A91C url(img/submenu_row.gif)  repeat-x}
td.main_left {background:url(img/main_left.gif) repeat-y}
td.main_right {background:url(img/main_right.gif) repeat-y}
td.vote {background:#EEEEEE url(img/vote_right.gif) right repeat-y;}
div.left_row_vote {padding:12px}
td.left_menu {background:#EEEEEE url(img/vote_right.gif) right repeat-y;padding:5px;}
td.sub_top {background:#F8F6EC;padding-top:15px;}
div.splash_full {border:#808080 dashed 1px; width:100%;background:#EEEEEE;margin-bottom:30px;position:relative;z-index:2;float:left}
div.splash_full_good {border:#808080 dashed 1px; background:#EEEEEE;margin:0 5 30 5px;position:relative;z-index:2;float:left;width:180px;}
div.splash_header {background:#F6B246; border-bottom:#808080 dashed 1px;}
h1.splash {color:#525252; font-weight: bold; font-size:16pt; padding:3 0 2 3px; margin:0px;}
td.splash_text {color:#484848;font-size:13pt;padding:8px;background:url(img/splash_inner.gif) right repeat-y;min-width:200px;}
td.splash_good {padding-bottom:5px; height:100%; vertical-align: top;}
td.splash_double_good {padding-bottom:5px; width: 500px; height:100%;}
div.splash_good {background:#ffffff;margin:4 3 3 1px;padding:8px;height:90%;}
div.cart {margin-top:3px; line-height: 20px; text-align: left}
div.bottom_info {float:left;margin:25 0 0 50px}
.on {display:block;}
.off {display:none;}
span.hint {cursor:pointer;border-bottom:dashed #84740E 1px}
span.hint:hover {border-bottom:0px}
input.search {padding:0 1 0 3px;font-family:tahoma;font-size:12pt; color:#E7E5DC; background:#B57D15; border-width:0px;}
h2.left_menu {padding-left:3px;color:#B7760D;font-size:16pt;font-weight:bold;border-bottom:1px dashed #666666;margin:0 0 15 0px}
a.left_menu {color:#1A1A1A; text-decoration:none; font-size:13pt; font-weight:normal;}
a.left_menu_on {color:#1A1A1A; text-decoration:none; font-size:13pt; font-weight:bold;}
a.left_menu:hover {font-weight:bold;}
div.left_menu {padding:3 0 3 8px; margin: 0 9 0 8px;background:url(img/dash.gif) bottom repeat-x;}
a.h2 {text-decoration:none; color:#B7760D;}
a.h2:hover {color:#C88A18;}
img.hr {width:100%;height:1px;background:gray url(img/dash.gif) repeat-x;}
p.summ_bask {font-size:13pt;margin:15px;}
div.bonus_text {background:#F8F8F8;padding:3 0 8 0px;text-align:center;font-size:12pt;margin:0px;border-bottom:1px dashed #C0C0C0;}
div.comms {padding-left:45px}
img.magazine {border-style:solid;border-width:1px;border-color:gray;margin:0 0 15 15px;float:right}
td.get_on {background:url("img/bas_men.gif") no-repeat;}
td.get_off {background:url("img/bas_men_off.gif") no-repeat; cursor:pointer; padding-right:1px;}
img.cat_image {margin-left:15px;margin-right:10px;border-style:solid;border-width:1px;border-color:#A7A7A7}
div.full {width:100%;height:100%;padding:5 0 5 8px;}
td.reset {background:url("img/bas_men_res.gif") no-repeat;}
td.button {width:25%;margin:0px;border-left:1px #A7A7A7 dashed;padding-left:5px;padding-right:5px;}
td.cart_top_right {border-bottom:dashed 1px; color: #a7a7a7;}
input.checkbox {width:1px;height:1px;position:absolute;bottom:0px;right:0px}
.invisible {width:1px;height:1px;position:absolute;bottom:0px;}
div.none {color:gray;font-size:10pt;padding:15 30 10 45px;}
td.cat_capt {text-align:center;border-right:2px solid #ffffff;color:#525252;padding:0 5 0 5px;}
tr.cat_capt {background:#F6B246;height:22px;}
td.cat {border-bottom:#C0C0C0 dashed 1px;}
td.ord_capt {border-bottom:#E4E4E4 dashed 1px;}
td.cat_c {text-align:center;border-bottom:#C0C0C0 dashed 1px;}
a.cat {color:#3D3D3D}
a.cat:hover {text-decoration:none}
div.possible {width:95%;height:100%;background:#B6EA8C;margin:1px;color:green;}
div.notpossible {width:95%;height:100%;background:#FFD7A0;margin:1px;color:red;}
td.baskcol {padding-right:10px}
div.cancel {width:19px;height:17px;cursor:pointer;cursor:hand;background:url(img/cancel_out.gif)}
div.small-right {float:right}
font.sort {color:808080;font-weight:bold;font-size:15pt;text-decoration:underline}
font.sorted {color:B7760D;font-weight:bold;font-size:15pt;text-decoration:underline}
div.under_title {width:100%;height:100%;margin-top:25px;padding-top:37px;}

form .rating img {cursor: pointer}
input.text {width: 250px}
textarea {width: 400px; height: 100px}
.feedback {border-top: 1px dashed #808080; margin: 8px}
.feedback .content {clear: both}
.feedback .links {text-align: right}
.feedback .rating {text-align: right}
.feedback .submitted {font-weight: bold; float: left}
.err {color: red; margin: 16px 0}
.ok {color: green; margin: 16px 0}
.simpleTab td {padding: 2px 4px}

div.content {padding:5 0 10 10px;}